Forums GAMERGEN

probléme lt 3.0

probléme lt 3.0

Message non lupar nailiazerty » 16 Avr 2012, 18:29

salut... :cry:
j'ai attendu plus d'un an la sorti de witcher 2 et maintenant que je l'ai sa marche pas!!!
le jeu est patcher mais sa dit non pris en charge je suis en kernel 13604 (euh je crois) je pense que le jeu a besoin de 14XXX pour marcher depuis star wars kinect ....j'ai vraiment besoin de votre aide pleaze!!! :oops: :oops: :cry: :cry:
nailiazerty Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 08 Fév 2011, 18:30
Prénom: azerjjj
Pays: France
Sexe: Homme

Re: probléme lt 3.0

Message non lupar Hypnose_1 » 16 Avr 2012, 18:49

Si le jeu avait besoin d'une MAJ 14xxx il te l'aurait normalement dit.

Donc je pense que tu as mal patché ton jeu.
Tu l'a bien fait avec ça ; http://www.xboxgen.fr/abgx-1-0-6-bien-s ... 457-1.html ?
Hypnose_1

Re: probléme lt 3.0

Message non lupar nailiazerty » 16 Avr 2012, 19:07

pour tout vous dire c'est pas moi qui les patch c'est le vendeur sinon un super merci a toi je vais l'avertir encore merci !!!
nailiazerty Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 08 Fév 2011, 18:30
Prénom: azerjjj
Pays: France
Sexe: Homme

Re: probléme lt 3.0

Message non lupar Hypnose_1 » 16 Avr 2012, 19:46

Peut être que le problème ne viens pas de là, mais essai de voir ;)

Tiens nous au jus !
Hypnose_1

rouler un backup 2.0 sur console 3.0??

Message non lupar nailiazerty » 21 Avr 2012, 17:27

le jeu en question c'est witcher 2 dont les TU marchent pas alors si quelqu'un connais une soluce a çà je pourrais enfin dormir la nuit est ce qu'on peut le patché en 2.0 ?? est ce qu en peut dégrader la console en 2.0??.... :cry: :cry:
merci et... :cry: :oops:
Dernière édition par makayel le 21 Avr 2012, 21:03, édité 1 fois.
Raison: Sujet déplacé
nailiazerty Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 08 Fév 2011, 18:30
Prénom: azerjjj
Pays: France
Sexe: Homme

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar fconvenant33 » 21 Avr 2012, 19:33

bonsoir,peux tu me donner la version de ton dash?il me semble que the witcher 2 requiert le métro dash 14699,donc il te faut le lt 3.0 impérativement :wink:
fconvenant33 Gamer Hardcore
Gamer Hardcore
Messages: 554
Inscription: 13 Déc 2008, 15:35
Prénom: florian
Pays: France
Sexe: Homme

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar nailiazerty » 22 Avr 2012, 12:37

je suis en 13604 je peut facilement mettre la metro dash mais t'est sure que le jeu a besoin de cette dernière??
merci.
nailiazerty Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 08 Fév 2011, 18:30
Prénom: azerjjj
Pays: France
Sexe: Homme

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar UnKnOwN » 22 Avr 2012, 12:54

Il te faut le firmware LT+ 3.0
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25802
Inscription: 26 Juin 2009, 00:21

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar mamoul » 22 Avr 2012, 12:56

Tu peux mettre ta jour ta console si tu veux mais le problème ne vient pas de la. Si ton lecteur est bien flashé en LT3 (et pas en LT2), il faut le patcher en le passant sous ABGX 1.0.6 avant d'être gravé, ce qui au vu du message d'erreur n'a pas été le cas visiblement.
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar UnKnOwN » 22 Avr 2012, 12:58

Apparemment il est en LT+ 2.0

nailiazerty a écrit: est ce qu'on peut le patché en 2.0 ?? est ce qu en peut dégrader la console en 2.0??....
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25802
Inscription: 26 Juin 2009, 00:21

Re: rouler un backup 2.0 sur console 3.0??

Message non lupar mamoul » 22 Avr 2012, 13:54

Ok UnKnOwN mais il mélange un peu tout et le titre dit le contraire.

Donc pour résumer soit :

- tu flash ton lecteur en LT3 (si tu es bien en Lt2) et si ton jeu a bien été patché il fonctionnera
- soit tu patch l'iso pour le LT2 avec ce tuto : http://www.xboxgen.fr/donnees-topologiq ... 18924.html et tu regrave le jeu. S'il ne passe toujours pas, c'est que tu a été victime de la maj silencieuse et il faut utiliser la méthode des TU.

Le mieux reste cependant de passer en LT3 vu qu'un moment ou un autre la plupart des jeux demanderont le dash 14xxx pour fonctionner et ça sera LT3 obligatoire dans ce cas.
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Patch et gravure des backups (.iso / .bin)